﻿body
{
    width: 999px;
    padding-left: 50%;
    margin-left: -499px;
    margin-top: 0px;
    margin-bottom: 0px;
    background-color: #dedede;
        font: 15px "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	line-height: 1.5;
}

#Header
{
    padding: 0px 14px 14px 14px;
    background-color: #fff;
    height: 196px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #b1b0b0;
    margin-bottom: 14px;
}
#HeaderContent
{
    background-position: 20px center;
    background-color: #373737;
    height: 156px;
    background-image: url('/grafik/kdp-logo-126x126.png');
    background-repeat: no-repeat;

}
#HeaderNavigation
{
}


#Content
{
    padding: 14px;
    background-color: #fff;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #b1b0b0;
    margin-bottom: 14px;
    display: table;
    width: 972px;
}
#Footer
{
    padding: 0px 14px 14px 14px;
    background-color: #fff;
    height: 196px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #b1b0b0;
    color: #c3c3c3;
    font-size: 11px;
}


#menu
{
    position: relative;
    z-index: 100;
    height: 38px;
    background-image: url('/grafik/navigation-bg-1x38.png');
    background-repeat: repeat-x;
    font-weight: bold;
    
}
#menu .menu {
    position:absolute;
    padding-left: 40px;
    

    
}
#menu * {
    list-style:none;
    border:0;
    padding:0;
    margin:0;

}
#menu a {
    display:block;
    padding:15px 14px 14px 14px;
    white-space:nowrap;
}
#menu li {
    float:left;
    background:#fff;
    height: 38px;
    overflow: hidden;
}
#menu li li {
    float:none;
    
}
#menu div {
    visibility:hidden;
    position:absolute;
}
#menu div div {
    margin:-35px 0 0 -1px;
    left:100%;
}
#menu div div div {
    margin:-35px 0 0 -1px;
    left:100%;
}
#menu li:hover>div { visibility:visible; }

/* menu::special styles */
/* menu::level 1 */
#menu a {
    text-decoration:none;
    color:#ffffff;/*1*/
    position:relative;
    z-index:77;
}
#menu a:hover {
    color:#FFF;
}
#menu a:hover span { color:#FFF; }
.SelectedMenu
{
    background-color: #373737;
    color:#fff;

    
}
#menu li.current span {
    color:#fff;

}
#menu>ul>li:hover>a {
background-color: #373737;
    color:#fff;
}
#menu>ul>li:hover>a span { color:#FFF; }
#menu span
{
    
    font-size: 12px;
    text-decoration: none;
    color: #CCCCCC;
    line-height: 8px;
}
#menu li { background-color: transparent; height: 38px;}
/* menu::level >= 2 */
#menu ul ul {min-width: 150px;}
#menu li li
{
    background: #373737;
    border-bottom: 2px solid #BABDBE;
    border-bottom-color: #333333;
}
#menu li li a {
    position:static;
    background:#44494B;
    white-space:normal;
    text-align: left;
    text-indent:20px;
    color:#FFF;
    margin-right:15px;
    padding:0;
		text-transform:none;
		width: 100%;
}
#menu li.current li a {
    background: none;
    color:#FFF;
}
#menu li.current li span {
    color:#FFF;
}
#menu li li a:hover { background:#373737; }
#menu li li a span { color:#fff; line-height: 15px; padding: 10px;	}
#menu li li a:hover span { color:#333;}
#menu li li a.parent span{background:transparent url(/grafik/arrow.gif) no-repeat scroll right 50%; z-index:10;  }

#menu li li span {
    display:block;
    text-transform:none;
    padding:0px 25px 0px 0px;
    font-size:11px;
    letter-spacing: 0;
}





.SiteTitleContent
{
    color: #e6c201;
    text-shadow: 0px 1px 1px #000000;
    filter: dropshadow(color=#000000, offx=0, offy=1);
    font-size: 18px;
    width: 400px;
    margin-left: 180px;
    padding-top: 45px;
}
.SiteSubTitel
{
    font-size: 29px;
}
img
{
   border: none; 
}
.SocialButtons
{
    position: absolute;
    z-index: 200;
    margin-left: 855px;
    margin-top: 156px;
}

.HomeButton
{
    position: absolute;
    z-index: 200;
    margin-left: 14px;
    margin-top: 156px;
}
.OpacityHover
{
    opacity:0.7;
    filter:alpha(opacity=70);
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.OpacityHover:hover
{
    opacity:1.0;
    filter:alpha(opacity=100);
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.LanguageSelection
{
    height: 23px;
    position: absolute;
    width: 212px;
    z-index: 200;
    margin-left: 755px;
    margin-top: 60px;
    position: absolute;
    text-align: right;

}
.LanguageSelection div
{
    height: 23px;
    z-index: 200;
    background-image: url('/grafik/language-standby-active-196x46.png');
    float: left;
}
.KurdishLanguage
{
   background-position: -73px 23px;

}
.KurdishLanguage:hover
{
   background-position: -73px 0px;

}
.KurdishLanguageSelected
{
   background-position: -73px 0px;

}
.EnglishLanguage
{
    background-position: -2px 23px;

}
.EnglishLanguage:hover
{
    background-position: -2px 0px;

}
.EnglishLanguageSelected
{
    background-position: -2px 0px;

}
.ArabicLanguage
{
    background-position: -145px 23px;

}
.ArabicLanguageSelected
{
    background-position: -145px 0px;

}
.ArabicLanguage:hover
{
    background-position: -145px 0px;

}
.LanguageSep
{
    margin-left: 10px;
    margin-right: 10px;
    background-position: 0px 23px;
}
.HeaderDate
{
    color: #7f7f7f;
    font-size: 9px;
    line-height: 40px;
}

.Contact
{
    
    padding-top: 50px;
    padding-left: 40px;
    float: left;
}
.CopyRightContactBold
{
    color: #7f7f7f;
    font-weight: bold;
}
.MenuCopyRight
{
    padding-top: 90px;
    padding-right: 40px;
    float: right;
    text-align: right;

}
a:link
{
    text-decoration: none;
    color: #333333;
}
a:hover
{
    text-decoration: none;
    color: #999999;
}
a:Visited
{
    text-decoration: none;
    color: #333333;
}
.LeftContentBar
{
    width: 599px;
    margin-right: 14px;
    min-height: 100px;
    float: left;
}
.RightContentBar
{
    width: 358px;
    min-height: 100px;
    float: right;
    display: table;
}
.MainContentBar
{
    width: 970px;
    min-height: 100px;
    float: left;
}
.ContentHead
{
    width: 971px;
    display: table;
    
}
.TopContent
{
    background-color: #232323;
    padding: 20px;
    opacity:1.0;
    filter:alpha(opacity=90);
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    margin-bottom: 10px;
    display: table;
    width:930px;
    
}
.TopContent:hover
{
    background-color: #232323;
    padding: 20px;
    opacity: 0.9;
    filter: alpha(opacity=90);
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    margin-bottom: 10px;
    cursor: pointer;
    width:930px;
}
.FeaturedImageFade
{
    background-image: url('/grafik/featured-fade-211x1.png');
    background-repeat: repeat-y;
    background-position: right center;
    height: 188px;
    width: 311px;

}
.FeaturedImage
{
    background-position: left center;
    height: 188px;
    width: 311px;
    background-repeat: no-repeat;
    float: left;
    margin-right: 20px;
    
}

    
.TopContentHeadLineShort
{
    
    color: #fff;
    margin-top: -10px;
  
}
.TopContentDate
{
    font-size: 10px;
    color: #808080;
    float : left;
}
.TitleDateSep
{
    width: 108px;
    height: 1px;
    background-color: #e2e2e2;
    margin-top: 5px;
}
.LeftBarNewsHeadlines
{
    font-size: 19px;

}
.LeftBarNewsFlow
{
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #e2e2e2;
    padding-bottom: 30px;
    margin-top: 10px;
    opacity:1.0;
    filter:alpha(opacity=100);
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.LeftBarNewsFlow:hover
{
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #e2e2e2;
    padding-bottom: 30px;
    margin-top: 10px;
        opacity:0.8;
    filter:alpha(opacity=80);
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    cursor: pointer;
}
.LeftBarNewsFlowSecond
{
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #e2e2e2;
    padding-bottom: 30px;
    margin-top: 30px;
        opacity:1.0;
    filter:alpha(opacity=100);
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.LeftBarNewsFlowSecond:hover
{
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #e2e2e2;
    padding-bottom: 30px;
    margin-top: 30px;
        opacity:0.8;
    filter:alpha(opacity=80);
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    cursor: pointer;
}
.NewsFLowImage
{
    border: 3px solid #FFFFFF;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    -webkit-box-shadow: 2px 2px 6px 0px #c8c8c8;
    -moz-box-shadow: 2px 2px 6px 0px #c8c8c8;
    box-shadow: 2px 2px 6px 0px #c8c8c8;
    width: 200px;
}
.PanelHeadLine
{
    color: #666666;
    font-size: 18px;
}
.PanelSep
{
    width: 356px;
    height: 1px;
    background-color: #e9e9e9;
    margin-top: 10px;
    margin-bottom: 10px;
}
.PanelHeadlineLabel
{
    color: #333333;
    font-size: 18px;
    font-weight: bold;
}
.PanelNewsHolder
{
    opacity:0.8;
    filter:alpha(opacity=80);
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    cursor: pointer;
}
.PanelNewsHolder:Hover
{
    opacity:1.0;
    filter:alpha(opacity=100);
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    cursor: pointer;
}
.ArticleHeadLine
{
    font-size: 28px;
    font-weight: bold;
}
.ArticleDetailImage
{
    border: 3px solid #FFFFFF;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    -webkit-box-shadow: 2px 2px 6px 0px #c8c8c8;
    -moz-box-shadow: 2px 2px 6px 0px #c8c8c8;
    box-shadow: 2px 2px 6px 0px #c8c8c8;
    width: 300px;
}
.SocialButton
{
    
    float: center;
    margin-right: 20px;
}
.SocialButton img
{
    background-color: #999999;
    -webkit-transition: all 300ms ease-in-out;
 -moz-transition: all 300ms ease-in-out;
 -o-transition: all 300ms ease-in-out;
 transition: all 300ms ease-in-out;


}
.SocialButton img:hover
{
    background-color: #bc2213;
    -webkit-transition: all 300ms ease-in-out;
 -moz-transition: all 300ms ease-in-out;
 -o-transition: all 300ms ease-in-out;
 transition: all 300ms ease-in-out;
 cursor: pointer;

    
}

.SelectedArticlesImageRight
{
    border: 3px solid #FFFFFF;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    -webkit-box-shadow: 2px 2px 6px 0px #c8c8c8;
    -moz-box-shadow: 2px 2px 6px 0px #c8c8c8;
    box-shadow: 2px 2px 6px 0px #c8c8c8;
    width: 340px;
}

.DetailPageArticleText
{
    color: #000000;
    font-size: 15px;
    font-weight:normal;
    line-height:1.5;
}
.NewsFLowImageSide
{
    border: 3px solid #FFFFFF;

    margin-right: 10px;
    margin-bottom: 10px;
    -webkit-box-shadow: 2px 2px 6px 0px #c8c8c8;
    -moz-box-shadow: 2px 2px 6px 0px #c8c8c8;
    box-shadow: 2px 2px 6px 0px #c8c8c8;
    width: 342px;
}


 .GalleryThumbnail
{
    border: 2px solid #CCCCCC;
    width: 141px;
    float: right;
    margin: 0px 0px 10px 10px;
}

	.gallery-item-hi{font-weight:bold;text-decoration:none;font-size:12px;color:#b92213;line-height:150%;}
	.gallery-item-hi A:link {color: #b92213;text-decoration: none;}
	.gallery-item-hi A:visited{color:#b92213;text-decoration:none;}
	.gallery-item-hi A:hover{color:#b92213;text-decoration: none;}
	
	.gallery-item-low{font-weight:normal;text-decoration:none;font-size:12px;color:#000000;line-height:150%;}
	.gallery-item-low A:link {color: #000000;text-decoration: none;}
	.gallery-item-low A:visited{color:#000000;text-decoration:none;}
	.gallery-item-low A:hover{color:#b92213;text-decoration: none;}

	.gallery-main-item-hi{font-weight:bold;text-decoration:none;font-size:14px;color:#b92213;line-height:150%;}
	.gallery-main-item-hi A:link {color: #b92213;text-decoration: none;}
	.gallery-main-item-hi A:visited{color:#b92213;text-decoration:none;}
	.gallery-main-item-hi A:hover{color:#b92213;text-decoration: none;}
	
	.gallery-main-item-low{font-weight:normal;text-decoration:none;font-size:14px;color:#b92213;line-height:150%;}
	.gallery-main-item-low A:link {color: #b92213;text-decoration: none;}
	.gallery-main-item-low A:visited{color:#b92213;text-decoration:none;}
	.gallery-main-item-low A:hover{color:#b92213;text-decoration: none;}	
	
	.ArticleIndexPageHorizontalLine
{
    margin-top:15px;
    margin-bottom:15px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #efefef;
    width: 970px;
    height: 1px;
}

.nextPage{font-weight:bold;text-decoration:none;font-size:12px;color:#000000;line-height:150%;}
.nextPage A:link {color: #000000;text-decoration: none;}
.nextPage A:visited{color:#000000;text-decoration:none;}
.nextPage A:hover{color:#a43b3b;text-decoration: none;}
	
.nextPageHi{font-weight:bold;text-decoration:none;font-size:12px;color:#0065a2;line-height:150%;}
.nextPageHi A:link {color: #a43b3b;text-decoration: none;}
.nextPageHi A:visited{color:#a43b3b;text-decoration:none;}
.nextPageHi A:hover{color:#a43b3b;text-decoration: none;}
	
.nextPageLow{font-weight:bold;text-decoration:none;font-size:12px;color:#999999;line-height:150%;}
.nextPageLow A:link {color: #000000;text-decoration: none;}
.nextPageLow A:visited{color:#000000;text-decoration:none;}
.nextPageLow A:hover{color:#a43b3b;text-decoration: none;}

.NumericButtonStyle
{
    font-size: 20px;
    padding:2px 2px 2px 2px;
    
    font-weight: bold;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.1);
}
.SelectedNumericButtonStyle
{
    font-size: 20px;
    
    padding:2px 2px 2px 2px;
    font-weight: bold;
    color: #a43b3b;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.1);
}

.ContentImage
{
    border: 1px solid #E8E8E8;
    margin: 0px 15px 15px 0px;
    float: left;
    background-color: #ffffff;
    padding: 5px;
    width: 588px;
}
.TopContentText
{
    font-size: 18px;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.1);
    
}
.IndexPageArticleHeadline
{
    color: #b92213;
    font-size: 17px;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.1);
}
.IndexPageArticleText
{
    font-size: 14px;
    color: #000000;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.1);
}
.featuredContent
{
    border-style:solid;
    border-width: 1px;
    border-color:#f1f1f1;
    border-bottom-color: #f1f1f1;
    padding-bottom: 10px;
    margin-bottom: 10px;
    background-color: #f1f1f1;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    height:auto;
}
.featuredContent:hover
{
    border-style:solid;
    border-color:#f1f1f1;
    /*border-bottom-color: #b92213;*/
    background-color: #fafafa;
    cursor:pointer;
     -webkit-transition: all 300ms ease-in-out;
     -moz-transition: all 300ms ease-in-out;
     -o-transition: all 300ms ease-in-out;
     -ms-transition: all 300ms ease-in-out;
    }
    .featuredContentBox
{
     padding: 10px 10px 10px 10px;
     
    }
    .IndexPageArticleDate
{
    font-size: 10px;
    color: #808080;
    float : left;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.1);
}
.IndexPageNewsFeedImage
{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 5px 10px 5px 0px;
    -moz-box-shadow: 0 0 10px #888;
    -webkit-box-shadow: 0 0 10px #888;
    box-shadow: 0 0 10px #888;
    float: left;
    max-width: 180px;
    border: 1px solid #d1d1d1;
    padding: 1px;
    background-color: #ffffff;
}